AdminMembersController_exportCsv
POST
/api/identity/admin/members/export
const url = 'https://api.streams.chat/api/identity/admin/members/export';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"q":"example","role":"owner","status":"active","signedIn":"7d","active":"7d","joined":"7d","sort":"name","direction":"asc","columns":["member"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/identity/admin/members/export \ --header 'Content-Type: application/json' \ --data '{ "q": "example", "role": "owner", "status": "active", "signedIn": "7d", "active": "7d", "joined": "7d", "sort": "name", "direction": "asc", "columns": [ "member" ] }'